* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	color: #000;
	width: 100%;
	margin: 0px;
	padding: 0px;
}



body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}
object, embed { /* firefox下部余白対策 */
	 vertical-align: top;  
}

#all {
	width: 100%;
	position: absolute;
	min-width: 1000px;
}
#flashContent {
	line-height: 2em;
	background-color: #FFF;
	text-align: center;
}



#footer {
	text-align: center;
	line-height: 1.5em;
	/*padding-top: 5px;*/
}

#footer_bg {
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	height: 27px;
}
.copyright {
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#ifFooter-white p {
	/*padding-top: 3px;
	padding-bottom: 3px;*/
}

/*\*/
* html div.Box {overflow: visible;}
.clear {
	clear: left;
}
#ifFooter-white p {
	/*padding-top: 10px;
	padding-bottom: 10px;*/
}
